Bug 1656988 - network: add vpn dialog looks odd
Summary: network: add vpn dialog looks odd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-control-center
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1739559
TreeView+ depends on / blocked
 
Reported: 2018-12-06 19:38 UTC by Matthias Clasen
Modified: 2020-04-28 16:09 UTC (History)
2 users (show)

Fixed In Version: 3.28.2-12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 16:08:59 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1766 None None None 2020-04-28 16:09:20 UTC

Description Matthias Clasen 2018-12-06 19:38:24 UTC
Noticed while testdriving a rhel8beta install:

The add vpn dialog looks very empty, with just a single button thats snuck right under the headerbar. Is this intentional ?!

Comment 2 Carlos Garnacho 2019-11-29 23:52:23 UTC
Definitely not intended. The list seems meant to use all dialog space, but only does so with enough items (also in width). Should be told to fill its space.

Comment 3 Carlos Garnacho 2019-12-04 18:30:02 UTC
There's https://gitlab.gnome.org/GNOME/gnome-control-center/merge_requests/648 awaiting.

Comment 4 Carlos Garnacho 2019-12-13 18:50:05 UTC
The fix is in 3.28.2-12

Comment 10 errata-xmlrpc 2020-04-28 16:08:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1766


Note You need to log in before you can comment on or make changes to this bug.